﻿@model iamusic.Dominio.Comentario

@{
    ViewBag.Title = "Editar";
}

<h2>Editar</h2>


@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
    
<div class="form-horizontal">
    <h4>Comentario</h4>
    <hr />
    @Html.ValidationSummary(true, "Editar", new { @class = "text-danger" })
    @Html.HiddenFor(model => model.id)

    <div class="form-group">
        @Html.LabelFor(model => model.descricao, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.descricao, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.descricao, "", new { @class = "text-danger" })
        </div>
    </div>
    <!--
    <div class="form-group">
        @Html.LabelFor(model => model.idBanda, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.idBanda, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.idBanda, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        @Html.LabelFor(model => model.idEstabelecimento, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.idEstabelecimento, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.idEstabelecimento, "", new { @class = "text-danger" })
        </div>
    </div>
        -->
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Editar" class="btn btn-warning" />
        </div>
    </div>
</div>
}

<div>
    @Html.ActionLink("Voltar", "Comentario")
</div>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
